@Kopernicus:AFTER[Kopernicus]
{
	@Body[Eeloo] 
	{
		// Let's move Vall nice and snug to Kerbin and edit all it's various orbital properties
		
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Kirius
            inclination = 6.15
            eccentricity = 0.26
            semiMajorAxis = 90118820000
            longitudeOfAscendingNode = 50
            argumentOfPeriapsis = 260
            meanAnomalyAtEpoch = 3.14000010490417
            epoch = 0
            color = 0.173,0.173,0.173,1
		}
		@Properties
        {
            // Change the description
            description = While Eeloo's orbit is the exact same as it used to be except around a different star, now Eeloo has the company of Bop and Minmus.
		}
	}
}